body {
	color: #000;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	background-color: #000;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
	overflow:hidden;
	margin-right: 0px;
	margin-left: 0px;
}

#wrapper {
	position: relative;
	width: 870px;
	text-align: left;
	height: auto;

	margin-bottom: 0;

	display: block;

	padding-left: 0px;
}
#main {
	width: 870px;
	float: left;
	height: 650px;
	background-color: #FFF;
	margin-left: 0px;
}
#header {
	height: 56px;
	border-bottom-width: 1px;
	border-bottom-style: double;
	border-bottom-color: #000;
	position: relative;
	}


.header {
	background-color: #8cc63e;
	position: relative;
	left: 0px;
	top: 0px;
	padding-top: 2px;
	padding-left: 10px;
	padding-bottom: 2px;
	color: #FFF;
	display: block;
	}

#video_container .slide {
	height: 409px;
	width: 761px;
	position: absolute;
	left: 0px;
	top: 0px;
	font-size: 28px;
	line-height: 34px;
	padding-left: 0px;
	padding-top: 0px;
	text-align: left;
	overflow: hidden;
	}
#prog_container {
	height: 340px;
	width: 520px;
	background-image: url(../images_wall/header_prog.gif);
	padding-top: 19px;
	background-repeat: no-repeat;
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #FFF;
}
#prog_container .slide {
	height: 295px;
	width: 494px;
	position: absolute;
	left: 0px;
	top: 0px;
	font-size: 16px;
	line-height: 18px;
	padding-left: 26px;
	padding-top: 45px;
	text-align: left;
	overflow: hidden;
	}
#prog_container .slide p{
	margin: 0px;
	padding: 0px;
	}
#prog_container .slide br{
	line-height: 12px;
	}
#prog_container #navigatie {
	height: 15px;
	width: auto;
	position: absolute;
	top: 14px;
	right: 0px;
	list-style-type: none;
	}
#prog_container #navigatie li {
	height: 15px;
	width: 15px;
	margin-right: 8px;
	background-image: url(../images_wall/bg_navigatie.gif);
	background-repeat: no-repeat;
	float: right;
	}
#prog_container #navigatie li h4 {
	display: none;
	}
#prog_container #navigatie li.active{
	background-position: 0px -15px;
	}
#foto_container {
	padding-top: 19px;
	height: 303px;
	width: 520px;
	position: absolute;
	left: 0px;
	top: 328px;
	overflow: hidden;
	background-image: url(../images_wall/header_foto.gif);
	background-repeat: no-repeat;
	background-position: left top;
	}
#foto_container #foto_strip {
	height: 303px;
	display: block;
	width:10000px;
	}
#foto_container #foto_strip .foto {
	height: 303px;
	width: auto;
	display: block;
	float: left;
	margin-right: 20px;
	}
#foto_container #foto_strip .foto img {
	margin-right: auto;
	margin-top: 0px;
	margin-left: auto;
	margin-bottom: 0px;
	display:block;
	}
#twittervddag_container {
	height: 384px;
	width: 700px;
	background-image: url(../images_wall/bg_right.gif);
	background-repeat: repeat;
	position: absolute;
	left: 1200px;
	top: 0px;
	}
#logo {
	height: 366px;
	width: 220px;
	position: absolute;
	left: 1680px;
	top: 0px;
	}
#header_tweets {
	width: 700px;
	height:50px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	}
#video_container {
	height: 200px;
	width: 350px;
	background-repeat: no-repeat;
	position: absolute;
	left: 520px;
	top: 0px;
	background-color: #FFF;
	overflow: hidden;
	background-image: url(../images_wall/header_video.gif);
	padding-top: 19px;
	}
#twitter_container {
	height: 402px;
	width: 350px;
	position: absolute;
	left: 520px;
	top: 238px;
	overflow: hidden;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
	padding-top: 10px;
	}
#twitterHashtags {
	width: 349px;
	position: absolute;
	left: 520px;
	top: 219px;
	height: 19px;
	overflow: hidden;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
	}
#twitter_container_tweets {
	position: relative;
	left: 0px;
	top: 19px;
	}
#twitter_container .tweet{
	width:350px;
	float:left;
	display: block;
	padding-top: 7px;
	padding-bottom: 7px;
	position: relative;
	}
#twitter_container .odd{
	background-color: #f5f5f5;	
	}
#twitter_container .stippellijn {
	height: 4px;
	width: 350px;
	display: block;
	position: absolute;
	left: 0px;
	bottom: 6px;
	z-index: 100;
	}
#twitter_container .tweet .avatar {
	width: 48px;
	margin-left: 7px;
	margin-right:7px;
	display:block;
	float:left;
	}
#twitter_container .tweet .txt {
	width: 288px;
	display:block;
	float:left;
	font-size: 16px;
	line-height: 18px;
	}
#twitter_container .tweet .txt .date {
	color: #00a1e1;
	font-size: 14px;
	line-height: 16px;
	display: block;
	clear: both;
	float: left;
	font-style: italic;
	width: 100%;
	}
